.Wrapper {
	width: 900px;
}
.MiddleBox {
	width: 899px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	-moz-box-shadow: 5px 5px 5px black;
	-webkit-box-shadow: 5px 5px 5px black;
	margin-right: auto;
}
a.MiddleBox:image {
   -moz-box-shadow: 5px 5px 5px black;
-webkit-box-shadow: 5px 5px 5px black;	
}
.TopBox {
	width: 899px;
	height: 232px;
	font-family: "Arial Black", Gadget, sans-serif;
	font-weight: normal;
	font-size: 10px;
	text-decoration: none;
}
body	{
	background: #FFFFFF;
	margin: 20px;
	font-family: Arial, Helvetica, sans-serif;
		}
.navListBullet
{
	font-size: 10px;
	margin-bottom: 15px;
	color: #990000;
: bold;
	color: #000000;
}
.navListBullet:link
{
	font-size: 10px;
	margin-bottom: 15px
	color: #FF0000;
: bold;
	color: #000000;
}
.regulartext
{
	font-size: 9px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
a.columnname
{
	font-size: 35px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	font-family: "Trebuchet MS";
}

.Bibletext 
{
	font-size: 18px;
	font-weight: normal;
	color: #FF0000;
	text-decoration: none;
	font-family: "Trebuchet MS";
}

a.columntext
{
	font-size: 18px;
	font-weight: normal;
	color: #0000FF;
	text-decoration: none;
	font-family: "Trebuchet MS";
}
.columntext:link 
{
	font-size: 18px;
	font-weight: normal;
	color: #FF0000;
	text-decoration: none;
	font-family: "Trebuchet MS";
    }
	
.columntext:active 
{
	font-size: 18px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	font-family: "Trebuchet MS";
    }
	
a.columnlist
{
	font-size: 18px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	font-family: "Trebuchet MS";
}
a.columnlist:link 
{
	font-size: 18px;
	font-weight: normal;
	color: #FF0000;
	text-decoration: none;
	font-family: "Trebuchet MS";
    }
	
a.columnlist:active 
{
	font-size: 18px;
	font-weight: normal;
	color: #FF0000;
	text-decoration: none;
	font-family: "Trebuchet MS";
    }
	
a.columnlist:hover 
{
	font-weight: normal;
	color: #990000;
	background-color:  #FFFFFF;
	text-decoration: none;
	font-size: 18px;
	font-family: "Trebuchet MS";
    }		
.columnname
{
	font-size: 48px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-style: normal;
}

.columntitle
{
	font-size: 24px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-style: normal;
}

a:link
{
	font-weight: bold;
	color: #FF0000;
	background-color:  #FFFFFF;
	text-decoration: none;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}

a:visited
{
	font-weight: bold;
	color: #FF0000;
	background-color:  #FFFFFF;
	text-decoration: none;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}

a:active
{
	font-weight: bold;
	color: #FF0000;
	background-color:  #FFFFFF;
	text-decoration: none;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}

a:hover
{
	font-weight: bold;
	color: #660000;
	background-color:  #FFFFFF;
	text-decoration: none;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}
.DeptHeading {
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #0000CC;
	text-decoration: underline;
}


.bullettext {
	font-size: 24px;
	font-weight: BOLD;
	color: #FF0000;
	text-decoration: none;
	font-family: "Trebuchet MS";
}
.DepHeadNoUnderline {
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #333333;
}
.TopBox2 {
	width: 899px;
	font-family: "Arial Black", Gadget, sans-serif;
	font-weight: normal;
	font-size: 10px;
	text-decoration: none;
}
.MiddleBox2 {
	height: 600px;
	width: 899px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}
achieverbox{
	float:left;
	width:580px;
	/* [disabled]background-color:#906; */
	padding: 10px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;/*	text-shadow: rgba(0,0,0,0.8) 2px 2px 4px;*/
}
achieverbox.link{
	font-size: 18px;
	font-weight: normal;
	color: #FF0000;
	text-decoration: none;
	font-family: "Trebuchet MS";
    }
